<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.xingxi.store.data.mapper.WxaStoreUserWithdrawMapper">

    <select id="selectWithdrawListBySubMchId" resultType="UserWithdrawDTO">
        SELECT * FROM t_withdraw WHERE t_withdraw.subMchid = #{subMchId}
    </select>


</mapper>
